﻿/* Style specific to this project */
/*
* Typography, font face variants, colors and positioning
*/

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: Arial, sans-serif;
    color: #000;
    margin-bottom: 85px;
}

header {
    font-size: 18px;
    background: #f7f7f7;
    padding-top:15px;
    padding-bottom:15px;
}
    header .logo img{
        display: block;
        max-width: 100%;
        height: auto;
    }

    header .log-button{
        border-width:2px;
        font-weight:bold;
    }

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 85px;
}
    footer .disclaimer{
        padding-top:20px;
        color: #fff;
        background-color: #333333;
        height: 85px;
    }
    footer .disclaimer p {color: #fff;}
    footer .disclaimer a, footer .disclaimer a:hover{color:#56a1d5;}

    footer .credits{
        color: #fff;
        background-color: #333333;
        height: 65px;
        margin-top: 20px;
        padding-top:15px;
        font-size:13px;
    }
    footer .credits p {color: #fff;}
    footer .credits a, footer .credits a:hover{color:#56a1d5;}

@media only screen and (max-width : 700px) {
    footer .disclaimer {
        padding-top:10px;
        font-size:13px;
    }
}

h1{
    font-size:28px;
}

h3 {
    margin-top: 5px;
    margin-bottom: 10px;
}

h4 {
    margin: 0px;
}

.large{font-size: 1.33333333em;}

.navbar-default {
    background-color: #f7f7f7;
    padding-top: 5px;
}

    .navbar-default span {
        padding-right: 15px;
        line-height: 30px;
    }

        .navbar-default span a, .navbar-default span a:hover {
            color: #00245d;
            font-weight: bold;
            text-decoration: underline;
        }

    .navbar-default .btn-default {
        color: #fff;
        background-color: #000;
        background-image: none;
        border-color: #ccc;
        text-shadow: none;
    }

    .navbar-default .btn-primary {
        color: #fff;
        background-color: #72aad9;
        border-color: #ccc;
    }

    .navbar-default .btn {
        line-height: 2.42857143;
        margin-left: 15px;
    }

.nav-tabs.main-nav {
    font-size: 15px;
}
    .nav-tabs.main-nav > li > a{
        color: #fff;
        background-color: #00245d;
        border-radius: 0;
        margin-right: 1px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav-tabs.main-nav > li.active > a, .nav-tabs.main-nav > li.active > a:hover, .nav-tabs.main-nav > li.active > a:focus {
        color: #555;
        background-color: #fff;
    }


.row-submenu .nav-tabs>li.active>a,.row-submenu .nav-tabs>li.active>a:hover,.row-submenu .nav-tabs>li.active>a:focus {
    color: #000;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default
}

.row-submenu .nav-tabs>li>a,.row-submenu .nav-tabs>li>a:hover,.row-submenu .nav-tabs>li>a:focus {
    color: #000;
    background-color: #72aad9;
    border: 0
}



.popupContainer{
    margin: 20px auto;
    width: 100%;
    max-width: 760px;
    padding: 0 20px;
}

.RadTabStrip_Bootstrap.main-nav {
    font-size: 15px;
}
    .RadTabStrip_Bootstrap.main-nav .rtsLink{
        padding-left: 20px;
        padding-right: 20px;
        margin-right:1px;
        border-radius:0;
    }
    .RadTabStrip_Bootstrap.main-nav .rtsLevel1 .rtsLink, .RadTabStrip_Bootstrap.main-nav .rtsLevel1 .rtsHovered .rtsLink{
        color: #fff;
        background-color: #00245d;
    }
    .RadTabStrip_Bootstrap.main-nav .rtsLevel1 .rtsSelected .rtsLink,  .RadTabStrip_Bootstrap.main-nav .rtsLevel1 .rtsSelected.rtsHovered .rtsLink{
        color: #555;
        background-color: #fff;
    }
    .RadTabStrip_Bootstrap.main-nav .rtsLevel1 ~ .rtsLevel{
        /*border-bottom:0;*/
        padding-top:15px;
        padding-left:5px;
    }

    .RadTabStrip_Bootstrap.main-nav .rtsLevel1 ~ .rtsLevel .rtsLink, .RadTabStrip_Bootstrap.main-nav .rtsLevel1 ~ .rtsLevel .rtsHovered .rtsLink{
        border-color: #dedede;
        border-radius: 4px 4px 0 0;
        color: #000;
        background-color: #72aad9;
        text-decoration:none;
        border-width:1px 1px 0 1px;
    }
        .RadTabStrip_Bootstrap.main-nav .rtsLevel1 ~ .rtsLevel .rtsHovered .rtsLink {
            border-color: #e6e6e6;
            border-style:solid;
        }
    .RadTabStrip_Bootstrap.main-nav .rtsLevel1 ~ .rtsLevel .rtsSelected .rtsLink{
        color: #555;
        background-color: #fff;
        border-style:solid;
    }



    .RadTabStrip_Bootstrap.rtsTop .rtsLevel1 .rtsLink {
    border-radius: 4px 4px 0 0;
}


.RadTabStrip_Bootstrap .rtsLevel1 .rtsSelected .rtsLink {
    border-color: #dedede;
    color: #333;
    background-color: #fff;
}


textarea{resize:none;}

.ErrorMessage {
    display: block;
    color: #990000;
    background-color: #fffbc4;
    border-width: 2px;
    border-style: dotted;
    border-color: rgb(153, 0, 0);
    border-image: initial;
    padding: 5px;
    margin-bottom:10px;
}

.validation-summary{
  padding: 10px;
  margin: 20px 0;
}
.validation-summary.bg-danger{
  border: 1px solid #eee;
  border-left-width: 5px;
  border-left-color: #ce4844;
}
.validation-summary + .validation-summary {
  margin-top: -5px;
}

.validator{
    color:#ce4844;
    font-weight:bold;
}
    .validator.x-large {font-size:x-large;}

@media only screen and (min-width: 768px) {
    .form-inline-space{margin-bottom:10px;}
    .form-inline-space .form-group{padding-right:10px;}
}

/*** Boostrap theme for buttons ***/
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
}

    .btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active {
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    }

    .btn-default.disabled, .btn-primary.disabled, .btn-success.disabled, .btn-info.disabled, .btn-warning.disabled, .btn-danger.disabled, .btn-default[disabled], .btn-primary[disabled], .btn-success[disabled], .btn-info[disabled], .btn-warning[disabled], .btn-danger[disabled], fieldset[disabled] .btn-default, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-success, fieldset[disabled] .btn-info, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-danger {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .btn-default .badge, .btn-primary .badge, .btn-success .badge, .btn-info .badge, .btn-warning .badge, .btn-danger .badge {
        text-shadow: none;
    }

.btn:active, .btn.active {
    background-image: none;
}

.btn-default {
    background-image: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #dbdbdb;
    text-shadow: 0 1px 0 #fff;
    border-color: #ccc;
}

    .btn-default:hover, .btn-default:focus {
        background-color: #e0e0e0;
        background-position: 0 -15px;
    }

    .btn-default:active, .btn-default.active {
        background-color: #e0e0e0;
        border-color: #dbdbdb;
    }

    .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
        background-color: #e0e0e0;
        background-image: none;
    }

.btn-primary {
    background-image: -webkit-linear-gradient(top, #337ab7 0, #265a88 100%);
    background-image: -o-linear-gradient(top, #337ab7 0, #265a88 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #337ab7), to(#265a88));
    background-image: linear-gradient(to bottom, #337ab7 0, #265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #245580;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #265a88;
        background-position: 0 -15px;
    }

    .btn-primary:active, .btn-primary.active {
        background-color: #265a88;
        border-color: #245580;
    }

    .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
        background-color: #265a88;
        background-image: none;
    }

.btn-outline-primary {
    color: #72aad9;
    background-color: transparent;
    background-image: none;
    border-color: #72aad9;
}

    .btn-outline-primary:hover {
        background-color: #72aad9;
        color: #fff;
    }

.btn-success {
    background-image: -webkit-linear-gradient(top, #5cb85c 0, #419641 100%);
    background-image: -o-linear-gradient(top, #5cb85c 0, #419641 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5cb85c), to(#419641));
    background-image: linear-gradient(to bottom, #5cb85c 0, #419641 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #3e8f3e;
}

    .btn-success:hover, .btn-success:focus {
        background-color: #419641;
        background-position: 0 -15px;
    }

    .btn-success:active, .btn-success.active {
        background-color: #419641;
        border-color: #3e8f3e;
    }

    .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
        background-color: #419641;
        background-image: none;
    }

.btn-info {
    background-image: -webkit-linear-gradient(top, #5bc0de 0, #2aabd2 100%);
    background-image: -o-linear-gradient(top, #5bc0de 0, #2aabd2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5bc0de), to(#2aabd2));
    background-image: linear-gradient(to bottom, #5bc0de 0, #2aabd2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #28a4c9;
}

    .btn-info:hover, .btn-info:focus {
        background-color: #2aabd2;
        background-position: 0 -15px;
    }

    .btn-info:active, .btn-info.active {
        background-color: #2aabd2;
        border-color: #28a4c9;
    }

    .btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
        background-color: #2aabd2;
        background-image: none;
    }

.btn-warning {
    background-image: -webkit-linear-gradient(top, #f0ad4e 0, #eb9316 100%);
    background-image: -o-linear-gradient(top, #f0ad4e 0, #eb9316 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0ad4e), to(#eb9316));
    background-image: linear-gradient(to bottom, #f0ad4e 0, #eb9316 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #e38d13;
}

    .btn-warning:hover, .btn-warning:focus {
        background-color: #eb9316;
        background-position: 0 -15px;
    }

    .btn-warning:active, .btn-warning.active {
        background-color: #eb9316;
        border-color: #e38d13;
    }

    .btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
        background-color: #eb9316;
        background-image: none;
    }

.btn-danger {
    background-image: -webkit-linear-gradient(top, #d9534f 0, #c12e2a 100%);
    background-image: -o-linear-gradient(top, #d9534f 0, #c12e2a 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d9534f), to(#c12e2a));
    background-image: linear-gradient(to bottom, #d9534f 0, #c12e2a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #b92c28;
}

    .btn-danger:hover, .btn-danger:focus {
        background-color: #c12e2a;
        background-position: 0 -15px;
    }

    .btn-danger:active, .btn-danger.active {
        background-color: #c12e2a;
        border-color: #b92c28;
    }

    .btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
        background-color: #c12e2a;
        background-image: none;
    }

.btn-dark {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
}

.btn-dark:focus, .btn-dark.focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5);
}

.btn-dark.disabled, .btn-dark:disabled {
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:active, .btn-dark.active,
.show > .btn-dark.dropdown-toggle {
  background-color: #23272b;
  background-image: none;
  border-color: #1d2124;
}

/* Common styles for all types */
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  border-radius: 3px;
}

/* Tighten up space between multiple callouts */
.bs-callout + .bs-callout {
  margin-top: -5px;
}

/* Variations */
.bs-callout-danger {
  border-left-color: #ce4844;
}
.bs-callout-danger h4 {
  color: #ce4844;
}
.bs-callout-warning {
  border-left-color: #aa6708;
}
.bs-callout-warning h4 {
  color: #aa6708;
}
.bs-callout-info {
  border-left-color: #1b809e;
}
.bs-callout-info h4 {
  color: #1b809e;
}

td.EVS-Icon {
    white-space: nowrap;
}
